@media (max-width:991px){
	
}
@media (max-width:991px){
	#menu {clear: none;}
	#menu > ul {	margin-top: 0;}
	#hero .item:before { background-size:100% 102%; background-repeat:no-repeat;}
	#hero .capi .capi-inn h1 { font-size:48px; margin-bottom:10px; padding-top:10px;}
	#hero .capi .capi-inn h2 { font-size:24px; margin-top:10px; padding-top:0px;}
	#hero .capi .capi-inn p { font-size:16px;}
	#hero .capi .capi-inn p br { display:none;}
	.box { min-height:0; margin-bottom:10px;}
	.icon-box {margin-bottom: 0;}
	#logo {display: inline-block; max-width:300px; position: relative; }
	footer ul {width:100%;}
	.home #logo img {max-height: 65px;}
}
@media (min-width:768px) and (max-width:1199px) {
	#menu ul li:nth-child(5) div.megamenu { right:-50px; left:auto; }
	#menu ul li:nth-child(6) div.megamenu, #menu ul li:nth-child(7) div.megamenu { right:0; left:auto; }
	.clear30px, .clear50px { padding:10px; }
	footer ul li a { padding:2px 0; }
}
@media (min-width:768px) and (max-width:992px) {
	.no_padd_left { padding-left:0; }
}
@media (max-width:767px){
#logo {display: inline-block; max-width: 200px; position: relative; }
.clear30px, .clear50px { padding:8px; }
div.megamenu { display:none;}
.box {text-align: center;}
[class*=col-][class*=pull-] { float:none !important; }
.row.feat [class*="col-"] {    padding-left: 15px; text-align: center;border-bottom:1px solid #ddd; overflow:hidden; padding-bottom:15px;}
.row.feat [class*="col-"] img {position: static;}
.start-grow-build a.learnmore {   float: none;    display: inline-block;}
footer .tab-content { min-height:0;}
.ecommerce-box img { max-width:150px;}
.resources-box img { max-width:100px; margin:0 5px; padding:5px;}
.numbered { display:block; position:relative; text-align:center; width:100%;}
.numbered li { display:inline-block; float:none;}
.icon-box {margin-bottom: 0;}
ul.docs { margin: -15px 0 0;}
.mean-nav ul li a i { display:none!important; }
footer .col-sm-2, footer .col-sm-3 { width:33%; float:left;}
.ecommerce-list, .resources-list { float:left; margin-right:20px; }
.numbered {display: inline-block; width:50%; float:right;}
.numbered li a {padding: 5px;}
a.readmore { float:none!important; display:inline-block!important; }
#ps_left {
	left: 15px !important;
}
}
@media (max-width:639px){
#hero .capi .capi-inn h1 { font-size: 32px; margin-bottom:10px; padding:0; padding-top:10px;}
#hero .capi .capi-inn h2 { font-size: 18px; margin-bottom:5px; padding:0; padding-top:5px;margin-top: 5px;}
#hero .capi .capi-inn p { font-size:14px;}
footer .col-sm-2, footer .col-sm-3 { width:50%; float:left;}
footer ul.ecommerce-list, footer ul.resources-list { width:auto;}
footer ul.resources-list { padding-right:10px;}
}
@media (max-width:580px) {
	#hero .item:before { background-size:100% 100%; }
	.navbar-brand {		background: #fff;padding-bottom: 10px;    padding: 5px 10px}
	.section-welcome p {
		font-size: 1.3rem;
		line-height: 2.3rem;
	}
}
@media (max-width:550px) {
	.ecommerce-list, .resources-list { float:none; width:100%; margin-right:0; }
	.numbered {display:block; width:100%; float:none;}
	.numbered li a {padding: 5px;}

}
@media (max-width:479px){
#hero .capi .capi-inn h1 { font-size:22px; }
#hero .capi .capi-inn p { display:none;}
.mean-container .mean-bar { top:0 !important;}

footer .col-sm-2, footer .col-sm-3 { width:100%; float:left;}
}
@media (max-width:360px){
#hero .capi .capi-inn h1 { font-size:18px; }
footer ul { width:100%;}
h4 {font-size: 17px;}
	#hero .item:before { background-size:100% 97%; }
}

/* Styles moved from head.mdl */

#content { min-width: 0; }
#resources { overflow: visible; }
#footer-main { margin-bottom: 20px; }
#footer-tabs-divider { width: auto; }
@media (max-width:639px) {
	.expendable { display: none; }
	section#send_file_popup {
		width: auto !important;
	}
	label.file_upload_wrap { width: 150px !important; }
	#send_file_wrapper > div#file_drawer { max-height: 55vh; overflow: auto; }
}
@media (max-width:479px) {
	.resource .resource-image { float: none; }
	#opc_content > nav > a, #jobDetails > nav > a { margin-right: 0; width: auto; min-width: 0; padding-right: 8px; padding-left: 8px; }
}
.job .command { width: 32px; }
#opc_content article, #jobDetails section { width: 100%; max-width: 715px; }
a.button, input.button {background-image: none; border: none; box-shadow: none; padding-top: 10px; padding-bottom: 10px;}
/*Buttons*/
@media (max-width: 980px) {
	a.button, input.button {padding-top: 10px;padding-bottom: 10px;font-size: inherit;margin-left: auto;margin-right: auto;margin-top: 10px;margin-bottom:10px;}
	article.shopping_cart .quantity, article.shopping_cart .price { height: auto; }
	article.shopping_cart section div div a.expand-more_specs { position: static; }
	article.shopping_cart section div div p.actions { float: none; }
}
div.skinny.megamenu { max-width: 315px; }
div.ultraskinny.megamenu { max-width: 140px; width: auto; overflow: hidden; }
#menu>ul>li:last-child div.ultraskinny.megamenu ul.mega li { float: none; width: auto; }
#menu>ul>li:last-child div.ultraskinny.megamenu ul.mega li a { padding: 0; }
#menu>ul>li:last-child div.ultraskinny.megamenu ul.mega li a:hover { color: inherit; }
#opc_content.my-account > #settings > ul > li > a img, #opc_content.my-account > #settings > ul > li > a img {
	max-width: none;
}
@media (max-width: 980px) {
	.footer-address { border-bottom: 1px solid white;}
	.boxy-wrapper { top: 0 !important; left: 0 !important; width: 95vw; z-index: 1000000 !important; }
	.boxy-inner #orderview { width: auto !important; }
}
	.site-footer-tab-section { display: none; }
#site-footer section { display: none; }
#site-footer .site-width { width: auto; }

#mob-nav ul > li.shopping-cart-link {
	display: none;
	top: 85px !important;
	right: 20px !important;
	height: auto !important;
	list-style: none;
}
#mob-nav.mean-container ul > li.shopping-cart-link {
	display: block;
}
@media (max-width: 479px) {
	#mob-nav ul > li.shopping-cart-link {
		top: 50px !important;
	}
}
a.readmore { display: inline !important; }
.fifty50 a.readmore { float: none; }
a.learnmore { color: white !important; border: none; background: black; padding: 3px 8px; height: auto; }
a.learnmore span { border: 0 none; }
a.learnmore:hover, a.learnmore:active { color: white !important; background: gray; }
ul.social-links { position: relative !important; padding: 0 !important;}